.contact {
  position: relative;
  min-height: calc(100vh - 60px);
  padding-top: 134px;
  padding-bottom: 47px;
}

.contact__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.ltr .contact__wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.contact__wrapper-left,
.contact__wrapper-right {
  width: 50%;
}

.contact__wrapper-left {
  padding-top: 6px;
}

.contact__wrapper-right {
  padding-left: 30px;
  padding-right: 108px;
}

.ltr .contact__wrapper-right {
  padding-left: 108px;
  padding-right: 30px;
}

.contact__icon {
  position: absolute;
  bottom: 8px;
  right: 10px;
}

.contact__icon .icon-font {
  color: #000;
  font-size: 29px;
}

.contact__badge {
  position: absolute;
  top: 4px;
  right: -33px;
  width: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.ltr .contact__badge {
  left: -33px;
  right: auto;
}

.contact__badge-line {
  width: 2px;
  height: 60px;
  margin-bottom: 21px;
  background-color: #000;
}

.ltr .contact__badge-line {
  margin-bottom: 35px;
}

.contact__badge-text {
  white-space: nowrap;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.2px;
  color: #000000;
}

.contact__form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 511px;
  margin-right: auto;
}

.ltr .contact__form {
  margin-left: auto;
  margin-right: 0;
  direction: ltr;
}

.contact__form-field {
  width: 100%;
  padding-bottom: 36px;
}

.contact__form-field:last-of-type {
  padding-bottom: 0;
}

.contact__form-input,
.contact__form-textarea {
  position: relative;
}

.contact__form-input input,
.contact__form-input textarea,
.contact__form-textarea input,
.contact__form-textarea textarea {
  resize: none;
  outline: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  border-bottom: 2px solid #012d23;
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
  -webkit-writing-mode: rl;
      -ms-writing-mode: rl;
          writing-mode: rl;
}

.contact__form-input input.placeholder,
.contact__form-input textarea.placeholder,
.contact__form-textarea input.placeholder,
.contact__form-textarea textarea.placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input:-moz-placeholder,
.contact__form-input textarea:-moz-placeholder,
.contact__form-textarea input:-moz-placeholder,
.contact__form-textarea textarea:-moz-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input::-moz-placeholder,
.contact__form-input textarea::-moz-placeholder,
.contact__form-textarea input::-moz-placeholder,
.contact__form-textarea textarea::-moz-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input:-ms-input-placeholder,
.contact__form-input textarea:-ms-input-placeholder,
.contact__form-textarea input:-ms-input-placeholder,
.contact__form-textarea textarea:-ms-input-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input::-webkit-input-placeholder,
.contact__form-input textarea::-webkit-input-placeholder,
.contact__form-textarea input::-webkit-input-placeholder,
.contact__form-textarea textarea::-webkit-input-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input {
  height: 30px;
}

.contact__form-textarea {
  height: 95px;
}

.contact__info {
  position: relative;
}

.contact__title {
  padding-bottom: 11px;
}

.contact__desc {
  padding-bottom: 14px;
  font-size: 17px;
  line-height: 1.82;
  color: #000000;
}

.contact__details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.contact__details-row {
  padding-bottom: 20px;
}

.contact__details p,
.contact__details a {
  font-size: 17px;
  line-height: 1.82;
  color: #000000;
}

.contact__details p span,
.contact__details a span {
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
  color: #979797;
}

.ltr .contact__details p span,
.ltr
        .contact__details a span {
  padding-left: 5px;
  padding-right: 0;
}

@media screen and (max-width: 1365px) {
  .contact {
    padding-left: 59px;
    padding-right: 59px;
  }
}

@media screen and (max-width: 1279px) {
  .contact__wrapper-right {
    padding-right: 0;
  }

  .ltr .contact__wrapper-right {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .contact {
    padding-top: 101px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 22px;
  }

  .ltr .contact__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .contact__wrapper-left,
  .contact__wrapper-right {
    width: 100%;
  }

  .contact__wrapper-left {
    padding-top: 51px;
  }

  .contact__wrapper-right {
    padding-left: 0;
  }

  .ltr .contact__wrapper-right {
    padding-right: 0;
  }

  .contact__icon {
    display: none;
  }

  .contact__badge {
    top: 7px;
    right: -31px;
  }

  .ltr .contact__badge {
    left: -31px;
    right: auto;
  }

  .contact__form {
    max-width: 100%;
  }

  .contact__form-btn.c-btn__wrapper .c-btn {
    width: 100%;
  }

  .contact__desc {
    padding-bottom: 28px;
  }

  .contact__details-row {
    padding-bottom: 7px;
  }
}